#d_ajax_search_results {
	margin:0px;
	position: absolute;
	list-style-type: none;
	z-index:1005;
	background-color: #ffffff;
	border-top: none;
	color: #555;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#d_ajax_search_results #d_ajax_search_results_body {
	position: relative;
	padding: 5px;
}
#d_ajax_search_results .row {
	margin: 0px;
	width: 100%;
	height: 50px;
	display: table;
}
#d_ajax_search_results .row .col {
	display: table-cell;
	float: none;
	padding: 0px 0px;
}
#d_ajax_search_results .row .col.va-center {
    vertical-align: middle;
}
#d_ajax_search_results .row .col .old-price {
	text-decoration:line-through;
}
